[Phpmyadmin-devel] Problem with importing database

J├╝rgen Wind jwind at gmx.de
Sun Feb 11 17:02:06 CET 2007




PrettyMuchBryce wrote:
> 
> The used command is not allowed with this MySQL version.
> 
> is what I'm getting when I try to import mysql data to my new server. I
> think it's because the phpmyadmin versions are different? Is there anyway
> to export it so its more compatible?
> 
there are compatibility options on the export and import page as well.
-- 
View this message in context: http://www.nabble.com/Problem-with-importing-database-tf3203488.html#a8911749
Sent from the phpmyadmin-devel mailing list archive at Nabble.com.





More information about the Developers mailing list